<?xml version="1.0"?>

<ObservationBlock
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="schema/ObservationBlock.xsd"
    OBID="TestID"
    ProgramID="TestProgID"
    PIName="El Condor"
    PIID="TestPIID">
 <Template>
    <TPLID>SHARKNIR_gen_Preset</TPLID>
    <TPLName>TCS preset</TPLName>

 <InstrumentSetup>
   <DROT_PosAng>90</DROT_PosAng>
   <ADC_Mode>OFF</ADC_Mode>   
   <!-- <DROT_Mode>PUPIL</DROT_Mode> -->
   <DROT_Mode>FIELD_FREE</DROT_Mode>
   <!-- <DROT_Mode>FIELD_FIXED</DROT_Mode> -->
 </InstrumentSetup>
 
 <TelescopeSetup>
   
   <TelescopeMode>TRACK</TelescopeMode>
   <AOMODE>NORMAL</AOMODE>

   <BinocularFlag>OFF</BinocularFlag>
   
   <OBJECTNAME>Star</OBJECTNAME>
   
   <OBJRA>17 21 13.11</OBJRA>
   <OBJDEC>31 15 30.1</OBJDEC>   
   <PMRA>0</PMRA>
   <PMDEC>0</PMDEC>
   <OBJMAG>11</OBJMAG>
   
  </TelescopeSetup>
  
 </Template>
</ObservationBlock>
